src-git base https://github.com/openwrt/openwrt.git;main
src-git packages https://github.com/openwrt/packages.git^e3d582c0aed17724737b6413fadd78eb1a5b1615
src-git luci https://github.com/openwrt/luci.git^9717162fd030ba8a3b0adad0af330648ef9fe3e1
src-git routing https://github.com/openwrt/routing.git^a700d5232e9d6597eb5707665db0de115bb86e29
src-git telephony https://github.com/openwrt/telephony.git^f6d8ae584fe16a424511a808644ed4fe701178f2
src-git video https://github.com/openwrt/video.git^5e86748c62a5e6c5f14c2e436a8d04090a18cf72
